¿Cómo podemos ayudarte?

Iniciar sesión

Requisitos de dispositivos móviles

¡Gracias por unirte a Taxify!

Para que la aplicación para conductores de Taxify funcione de manera óptima, por favor asegúrate que tu dispositivo móvil cumple con los siguientes requisitos:

  • La aplicación usa de manera intensa el GPS y la batería de tu dispositivo móvil. Por este motivo, te recomendamos adquirir equipos avanzados que usen el OS 6.0 o posterior (para Android) o el iOS 8 o posterior (para Apple)
  • Tu dispositivo móvil debe tener al menos 1.5GB de memoria RAM
  • No uses tu equipo en modo de ahorro de batería, ya que esto puede causar errores en el GPS
  • Asegúrate de que tu equipo está conectado a un cargador durante los viajes.
  • Utiliza un soporte de teléfonos para vehículos para tratar de obtener siempre la mejor señal de GPS y de Internet
  • No olvides que en las opciones de GPS del dispositivo móvil, siempre debes seleccionar la mayor precisión posible
  • Equipos móviles que han sido hackeados o reparados por personas no autorizadas no son recomendados 

Estos son algunos equipos móviles recomendados:

  • Moto E4 Plus
  • Huawei Honor 7X
  • Nokia 6
  • Samsung Galaxy S9
  • Samsung Galaxy Note 8
  • iPhone 8/X
  • OnePlus 6
  • Huawei P20
  • LG V30

Nota: Al escoger tu dispositivo móvil, ten en cuenta estos requisitos para obtener un rendimiento óptimo de tu aplicación de conductor. Si tu equipo muestra muchos problemas técnicos, nos reservamos el derecho de bloquear tu cuenta temporalmente.

¿Fue útil este artículo?